archive:
branch: main
files:
  OFL.txt: OFL.txt
  documentation/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/AlumniSansPinstripe-Regular.ttf: AlumniSansPinstripe-Regular.ttf
  fonts/ttf/AlumniSansPinstripe-Italic.ttf: AlumniSansPinstripe-Italic.ttf
